Вернуться   AndroidTeam.ru - Российское сообщество Android > Разработка для Android > Вопросы по программированию

Вопросы по программированию Обсуждение всего, что связано с разработкой программ для Android (win, lin, mac), SDK, эмулятор

Ответ
 
Опции темы Опции просмотра
Старый 06.03.2010, 15:47   #11
c0unt_zer0
Junior Member
 
Регистрация: 28.02.2010
Адрес: Barnaul, Russia
Сообщений: 3
c0unt_zer0 is on a distinguished road
Отправить сообщение для c0unt_zer0 с помощью ICQ
По умолчанию

есть у кого-нибудь перевод Professional Android Application Development в электронном виде?
c0unt_zer0 вне форума   Ответить с цитированием
Старый 06.03.2010, 18:30   #12
vovkab
Administrator
 
Регистрация: 22.10.2008
Сообщений: 578
vovkab is on a distinguished road
По умолчанию

Цитата:
Сообщение от c0unt_zer0 Посмотреть сообщение
есть у кого-нибудь перевод Professional Android Application Development в электронном виде?
Его просто не существует, так что придется учить английский.
vovkab вне форума   Ответить с цитированием
Старый 30.06.2010, 05:24   #13
Electromart
Junior Member
 
Регистрация: 30.06.2010
Сообщений: 1
Electromart is on a distinguished road
По умолчанию

Простите, я совсем новичок
А как установить JDK на Mac?
Какую платформу выбрать?
Electromart вне форума   Ответить с цитированием
Старый 30.06.2010, 14:05   #14
vovkab
Administrator
 
Регистрация: 22.10.2008
Сообщений: 578
vovkab is on a distinguished road
По умолчанию

Цитата:
Сообщение от Electromart Посмотреть сообщение
Простите, я совсем новичок
А как установить JDK на Mac?
Какую платформу выбрать?
Насколько я помню, он там уже установлен. Так что надо только поставить Eclipse и SDK
vovkab вне форума   Ответить с цитированием
Старый 07.07.2010, 13:29   #15
vosmerkin
Junior Member
 
Регистрация: 07.07.2010
Сообщений: 2
vosmerkin is on a distinguished road
По умолчанию for kale

Когда все установишь по вашему мануалу хелпы какие нибудь должны быть?
Например если наводишь на onCreate у меня выходит окошечко, в котором написано "void com.haseman.splashy.splashy.onCreate(Bundle icicle)" и все

навел на @Overide -
java.lang.Override
Note: The Javadoc for this element could neither be found in the attached source nor the attached Javadoc.

Так должно быть или может я чтото не так сделал?+

Спасибо
vosmerkin вне форума   Ответить с цитированием
Старый 10.07.2010, 18:00   #16
vovkab
Administrator
 
Регистрация: 22.10.2008
Сообщений: 578
vovkab is on a distinguished road
По умолчанию

Цитата:
Сообщение от vosmerkin Посмотреть сообщение
Например если наводишь на onCreate у меня выходит окошечко, в котором написано "void com.haseman.splashy.splashy.onCreate(Bundle icicle)" и все
Все что относится к андроиду, должно отображаться нормально.
vovkab вне форума   Ответить с цитированием
Старый 15.07.2010, 18:28   #17
Redline
Junior Member
 
Регистрация: 15.07.2010
Сообщений: 2
Redline is on a distinguished road
По умолчанию

ОС: openSUSE 11.2, Eclipce 3.4
Вот такой текст выводится при установке ADT (из архива - то же самое), соответственно ADT не устанавливается и работать не могу:

Cannot complete the request. See the details.
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.sse.core/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.xml.core/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.xml.ui/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.sse.ui/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.gef/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit.runtime/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.sse.core/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit.runtime/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.xml.core/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.gef/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.sse.ui/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/0.0.0
Unsatisfied dependency: [com.android.ide.eclipse.adt.feature.group 0.9.7.v201005071157-36220] requiredCapability: org.eclipse.equinox.p2.iu/org.eclipse.wst.xml.ui/0.0.0
Redline вне форума   Ответить с цитированием
Старый 16.07.2010, 15:54   #18
vovkab
Administrator
 
Регистрация: 22.10.2008
Сообщений: 578
vovkab is on a distinguished road
По умолчанию

Это потому что у вас не установлены все нужные плагины для Eclipse, например, wst. В вашем случае проще всего скачать Eclipse Classic или Eclipse for Java с офф сайта и использовать его.
vovkab вне форума   Ответить с цитированием
Старый 16.07.2010, 19:28   #19
Redline
Junior Member
 
Регистрация: 15.07.2010
Сообщений: 2
Redline is on a distinguished road
По умолчанию

Проблема была решена путем удаления Eclipse 3.4 и установкой 3.5. Теперь все отлично работает.
Redline вне форума   Ответить с цитированием
Старый 16.07.2010, 22:45   #20
vovkab
Administrator
 
Регистрация: 22.10.2008
Сообщений: 578
vovkab is on a distinguished road
По умолчанию

Цитата:
Сообщение от Redline Посмотреть сообщение
Проблема была решена путем удаления Eclipse 3.4 и установкой 3.5. Теперь все отлично работает.
в 3.5 он видимо сам качает все нужные плагины, главное что бы репозитории были добавлены.
vovkab вне форума   Ответить с цитированием
Ответ

Социальные закладки

Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 12:57. Часовой пояс GMT +3.